Flash9m.ocxのエラーでParaFlaが起動しないとかいう罠

会社の仕事でFlashを作ろうと思ってフリーソフトを探してたら、お、よさげなものがってことで。

「ParaFla」なるものをインストールして使ってみようとしたら…

エラー1
…なんすかこのエラーは(;・∀・)
初めて入れたのにこの拒絶感はな ん で す か

 


てことで、google先生に聞きながらやってみると、詳しく書いてる方がいらっしゃったので参考にしてみるとか。

「Flash*.ocxとInternet Explorer」

ほむほむ。
確かに私もメインがgoogle chromeだからIEなんて更新のかけらもしてなかったね…(;´Д`)

エラー2
起動したらば、インストールどころか触ってない感いっぱいの画面…:(;゙゚’ω゚’):
てことでインストール。

エラー3
はいはい頑張ってインストールしてねーん。

で、IEからのFlashを入れ終わって起動してみたら…

エラー4

無事に起動したりと。
どんな罠ですか…:(;゙゚’ω゚’):

てなわけで覚書。

コンポーネント「Flash9*.ocx」(*のところは複数あるようで)、またはその依存関係のひとつが適正に登録されていません

とかのメッセージが出たときは、InternetExploreのFlashPlayerプラグインを更新してみようって事で。。。。

忘れないうちに( ..)φメモメモ

 

LINEで送る
Pocket

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください